Subject: Last Call: Lightweight Directory Access Protocol (v3): Technical Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 09 Mar 2001 16:29:12 -0500

The IESG has received a request from the LDAP (v3) Revision Working
Group to consider Lightweight Directory Access Protocol (v3):Technical
Specification <draft-ietf-ldapbis-ldapv3-ts-00.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ldapbis-ldapv3-ts-00.txt